server:
  port: 8090

spring:
  datasource:
    url: jdbc:mysql://51.68.46.187:3306/mealsapp
    username: root

management:
  endpoints:
    web:
      exposure:
        include: "*"

logging:
  level:
    root: INFO
  file: /home/burrinet/log/mealsapp/mealsapp.log